


#module-agilebankwire-payment #center_column {
    width: 100% !important;
}





/*Fix Z-Index Menu and New label*/

.nav-wrap {
    position: relative;
    z-index: 777;
}


/*Add category desc*/

.cat-desc{
	margin-bottom:20px;
}


/*Only product page*/

#product #dy_product_pager{
	display:block !important;
}

#dy_product_pager{
	display:none;
}


/*Three nav fix 3 level*/

html #categories_block_left li ul li li a{
	padding:3px 10px 3px 40px !important;
}

html #categories_block_left li ul li li a:before{
	left:22px;
}

html .block ul ul ul{
	display:inherit !important;
}



